Subject: Re: Store complaint 2399022
From: Manish Kumar <[email-masked]>
To: [email-masked]
Cc: Seeta Seeta <[email-masked]>, Shakeeb Arsalan <[email-masked]>, Apoorv Joshi <[email-masked]>, JUHI GOEL <[email-masked]>, escalations dxbteam <[email-masked]>
Date: Tue, 20 Apr 2021 05:31:24 -0700 (MST)

Hi Team, 

Kindly look into the below store complaint. 

Regards, 
Manish 

From: "JUHI GOEL" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Cc: "Apoorv Joshi" <[email-masked]>, "Manish Kumar" <[email-masked]> 
Sent: Tuesday, April 20, 2021 2:31:13 PM 
Subject: Store complaint 2399022 

Hi Team, 

The customer entered Splash store in Burjuman mall at 8.20 AM and was not aware about store timing that the store is opening at 10am. 

As soon as he entered store, manager who claimed his name is Travis was sounding rude and he said "how did you enter my store? You don't know opening time is 10am". I told him I was not aware about opening time and he was keep on shouting at me. Then he obeyed and about to leave store and he said " I will call police and inform that you are a thief entered my store". I asked him what did I took you to claim so. He was keep on shouting and behaving rude way. 

As per the customer, Being a store manager of a retail store, he doesn't have any discipline how to behave with a lady customer. Also he was threatening that he will call police and claimed I came for a theft activity which he didn't have any proof despite I was ready to leave store. Highly appreciate if you can take action on this case. 

Incident happened today morning 14/04/2021 between 8.25am - 8.30am 
Location - Splash store - Burjuman Mall 
Staff Name - Travis (store manager) 
Complained by - Dinusha Rathnayake 
phone number 0562993642. 

Thank You, 
Dinusha